Show / Hide Table of Contents

# Struct AgentContextMenuItems

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentContextMenuItems

### Fields

| Improve this Doc View Source

#### Actions

##### Declaration

    public byte Actions

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### AtkValueCount

##### Declaration

    public ushort AtkValueCount

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### AtkValues

##### Declaration

    public AtkValue AtkValues

##### Field Value

Type | Description
--- | ---
AtkValue |

| Improve this Doc View Source

#### RedButtonActions

##### Declaration

    public ulong RedButtonActions

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### UnkFunctionPointers

##### Declaration

    public ulong UnkFunctionPointers

##### Field Value

Type | Description
--- | ---
System.UInt64 |